<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <title>Defond EMM</title>
    <link rel="shortcut icon" href="favicon.ico">

    <!-- Call Stylesheets -->
    <link rel="stylesheet" href="css/jqeury.mobile.theme.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.icons.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.min.css" />
    <link rel="stylesheet" href="css/nightly.css" />
    <link rel="stylesheet" href="css/dna.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <!-- <link rel="stylesheet" href="css/font-sourcesanspro.css" type="text/css" charset="utf-8" /> -->

    <!-- Load Javascripts -->
    <script src="js/jquery.min.js"></script>
    <script src="js/jquery.mobile.min.js"></script>
    <script src="js/popup-image-scaling.js"></script>
    <script src="js/nightly.js"></script>

    <!-- PERSISTENT TOOLBAR SCRIPT -->
    <!-- Causes Header and Footer to appear persistent across all pages. Must be present on all pages! -->
    <script>
        $(function () {
            $("[data-role='navbar']").navbar();
            $("[data-role='header'], [data-role='footer']").toolbar();
        });
        // Update the contents of the toolbars
        $(document).on("pagecontainerchange", function () {
            var current = $(".ui-page-active").jqmData("title");
            // Remove active class from nav buttons
            $("[data-role='navbar'] a.ui-btn-active").removeClass("ui-btn-active");
            // Add active class to current nav button
            $("[data-role='navbar'] a").each(function () {
                if ($(this).text() === current) {
                    $(this).addClass("ui-btn-active");
                }
            });
        });
    </script>

    <!-- FASTCLICK JS AND SCRIPT -->
    <!-- Removes 300 milisecond delay from webkit when button is pushed-->
    <script type='application/javascript' src='js/fastclick.js'></script>
    <script>
        $(function () {
            FastClick.attach(document.body);
        });
    </script>

</head>

<body>

    <!-- HEADER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="header" data-position="fixed" data-tap-toggle="false" data-theme="a">
        <a data-role="none" href="#" data-rel="back" data-direction="reverse" class="header-back-button"><i class="fa fa-angle-left"></i>Back</a>
        <img src=img/dna-home-logo.png alt="DNA GROUP" class="header-title ui-title" data-role="none" role="heading" id="header-home-logo" />
        <a href='main.html' data-role="none" id="a-home" data-ajax="false"><img src="img/dna-home-icon.png" alt="home" id="header-home-icon" /></a>
    </div>
    <!-- /header -->

    <!-- PAGE -->
    <div data-role="page" data-title="Defond EMM" class="jqm-demos">

        <!-- CONTENT -->
        <div role="main" class="ui-content jqm-content jqm-fullwidth">

            <!-- Page Title -->
            <h1>Defond Electro-Mechanical Modules Division</h1>
            <p class="tagline">Supplier</p>

            <!-- Are Have Can Navigation -->
            <div class="ui-grid-b">
                <div class="ui-block-b"><a href="sup-defond-emm-are.html" data-transition="none" class="ui-btn dis-btn ui-btn-active">Are</a></div>
                <div class="ui-block-b"><a href="sup-defond-emm-have.html" data-transition="none" class="ui-btn dis-btn">Have</a></div>
                <div class="ui-block-b"><a href="sup-defond-emm-can.html" data-transition="none" class="ui-btn dis-btn">Can</a></div>
            </div>

            <!-- MAIN CONTENT -->
            <div class="ui-grid-a ui-responsive">
                <div class="ui-block-a dna-list dna-text-block-left">
                    <h3>We Are</h3>
                    <p>We are the Electro-Mechanical Modules Division of Defond.</p>

                    <p>Founded in 1978, Defond is a leading global supplier of OEM electro-mechanical, electro-magnetic and electronic control components, modules and assemblies.</p>
                    <ul>
                        <li>The world’s biggest supplier of switches to the power tools industry</li>
                        <li>Originator of the Wellong Brand GFI electrical shock protection devices</li>
                        <li>Manufacturer of the first LED downlights for LLF, which became CREE</li>
                    </ul>
                </div>
                <div class="ui-block-b dna-list">
                    <img src="img/defond-logo.jpg" class="cs-thumb-single" alt="Defond Logo"></a>
                    <img src="img/defond-emm-have-markets.png" class="cs-thumb-single-bottom" style="" alt="Market Photos"></a>
                </div>

            </div>


            <!-- TAGS -->
            <div class="ui-grid-c ui-responsive">
                <div class="ui-block-a dna-list">
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider">Disciplines</li>
                        <li><a href="dis-hmi-are.html">HMI</a></li>
                        <li><a href="dis-connectivity-are.html">Connectivity</a></li>
                        <li><a href="dis-light-are.html">Light</a></li>
                        <li><a href="dis-contract-man-are.html">Contract Manufacturing</a></li>
                    </ul>
                </div>
                <div class="ui-block-b dna-list">
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider">Markets</li>
                        <li><a href="mar-consumer-electronics.html" data-transition="fade">Consumer Electronics</a></li>
                        <li><a href="mar-household-appliances.html" data-transition="fade">Household Appliances</a></li>
                        <li><a href="mar-iot.html" data-transition="fade">Internet of Things</a></li>
                        <li><a href="mar-lawn-garden.html" data-transition="fade">Lawn and Garden</a></li>
                        <li><a href="mar-special-purp-lighting.html" data-transition="fade">Specialty Purpose Lighting</a></li>

                    </ul>
                </div>
                <!-- <div class="ui-block-c dna-list">
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider">Customers</li>
                        <li>Schneider Electric</li>
                        <li>Philips</li>
                        <li>Jarden</li>
                        <li>AO Smith</li>
                        <li>Siemens</li>
                        <li>Pax Labs</li>
                        <li>Genie</li>
                        <li>Whirlpool</li>

                    </ul>
                </div> -->
                <div class="ui-block-d dna-list">
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider">Headquarters</li>
                        <li>Hong Kong</li>
                    </ul>
                </div>

            </div>
            <!-- /grid-c -->

        </div>
        <!-- /content -->

    </div>
    <!-- /page -->

    <!-- FOOTER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="footer" data-position="fixed" data-tap-toggle="false" data-theme="a">

        <!-- NAVBAR -->
        <!-- Page data-title should equal the name of the navbar tab in order for it to appear in active state -->
        <div data-role="navbar">
            <ul>
                <li><a href="dis-hmi-are.html" data-transition="slideup">HMI</a></li>
                <li><a href="dis-connectivity-are.html" data-transition="slideup">Connectivity</a></li>
                <li><a href="dis-light-are.html" data-transition="slideup">Smart Illumination</a></li>
                <li><a href="dis-contract-man-are.html" data-transition="slideup">Contract Manufacturing</a></li>
            </ul>
        </div>
        <!-- /navbar -->

    </div>
    <!-- /footer -->

</body>

</html>
